@charset "utf-8";

/*----------------------------
	app
------------------------------*/
a img {
	transition: 0.4s;
}

.section a:hover img {
	opacity: 0.6;
}

.innerPadding {
	padding: 0 4%;
}

.section .title {
	font-size: 3.2rem;
	font-weight: bold;
	color: #00437c;
	text-align: center;
}

/* mainVisual */
.mainVisual {
	text-align: center;
}

/* section02 */
.section02 {
	margin-top: 45px;
}

.section02 .points {
	margin-top: 25px;
}

.section02 .points li {
	display: flex;
}

.section02 .points li .num {
	width: 40px;
}

.section02 .points li .content {
	width:calc(100% - 64px);
	margin: 24px 0 0 24px;
	padding: 36px 8px;;
	border-top: 3px dotted #00437c;
}

.section02 .points li .content h4 {
	margin-bottom: 16px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.5;
}

.section02 .points li .content span.uL {
	display: inline;
	background: linear-gradient(transparent 70%, #FFF445 70%, #FFF445 100%);
}

.section02 .points li .content span.icon {
	padding: 7px 20px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	border-radius: 18px;
	background-color: #00437c;
}

.section02 .points li .content p {
	font-size: 1.8rem;
}

.section02 .points li .content ul {
	margin-top: 15px;
	font-size: 1.5rem;
}

.section02 .points li .content .contentImage {
	width: 62.9%;
	margin: 35px auto 0;
	text-align: center;
}

.section02 .except {
	margin-top: 30px;
}

.section02 .except dt {
	font-size: 1.8rem;
	font-weight: bold;
}

.section02 .except dd {
	margin-top: 10px;
}

.section02 .except dd ul {
	text-indent: -1em;
	padding-left: 1em;
}

.section02 .except dd ul li + li {
	margin-top: 3px;
}

.section02 .except dd p {
	margin-top: 15px;
	font-size: 1.6rem;
}

.section02 .except dd p a {
	color: #00437c;
	text-decoration: underline;
}

.section02 .download {
	margin: 60px auto 0;
	padding: 25px 5% 35px;
	width: 74.2%;
	max-width: 820px;
	border: solid 2px #00437c;
	border-radius: 13px;
}

.section02 .download h3 {
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	color: #00437c;
}

.section02 .download .wrap {
	margin-top: 25px;
	display: flex;
	justify-content: space-between;
	gap: 0 9.9%;
}

.section02 .download .wrap > div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 0 2%;
}

.section02 .download .appStore {
	width: 43.9%;
}

.section02 .download .appStore .btn {
	width: 55.3%;
}

.section02 .download .googlePlay {
	width: 46.7%;
}

.section02 .download .googlePlay .btn {
	width: 58.1%;
}

.section02 .download .qr {
	padding: 3.7%;
	max-width: 120px;
	border: solid 1px #000;
}

.section02 .download .appStore .qr {
	width: 39.7%;
}

.section02 .download .googlePlay .qr {
	width: 38.1%;
}

/* section03 */
.section.section03 {
	margin-top: 80px;
}

.section03 .columns {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
}

.section03 .columns .column {
	display: flex;
	flex-direction: column;
	width: 50%;
	padding-right: 45px;
}

.section03 .columns .column + .column {
	border-left: 1px solid #c2c2c2;
	padding: 0 0 0 45px;
}

.section03 .columns .column h3 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 22px 20px;
	border-radius: 6px;
	background: #daecfc;
	font-size: 2.4rem;
	color: #010101;
}

.section03 .columns .column h3 span.text {
	font-weight: bold;
}

.section03 .columns .column h3 span.text .red {
	font-size: 3rem;
	color: #e60012;
}

.section03 .columns .column .desc {
	margin: 25px 0;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}

.section03 .columns .column .desc .blue {
	font-size: 2.4rem;
	color: #00437c;
}

.section03 .columns .column .steps li {
	position: relative;
	width: 100%;
	border: 1px solid #00437c;
	border-radius: 8px;
}

.section03 .columns .column .steps li + li {
	margin-top: 28px;
}

.section03 .columns .column .steps li::after {
	content: "";
	position: absolute;
	margin: auto;
	top: 0;
	bottom: -100%;
	left: 0;
	right: 0;
	display: block;
	width: 4%;
	height: 0;
	padding-top: 4%;
	transform-origin: 50% 50%;
	transform: rotate(45deg);
	background: #FFFFFF;
	border: 1px solid #00437c;
	border-width: 0 1px 1px 0;
}

.section03 .columns .column .steps li:last-child::after {
	display: none;
}

.section03 .columns .column .steps li h4 {
	padding: 8px;
	font-size: 2rem;
	font-weight: bold;
	color: #00437c;
	text-align: center;
	background-color: #d3d4f1;
	border-radius: 7px 7px 0 0;
}

.section03 .columns .column .steps li h4 + div {
	padding: 22px 5% 22px;
}

.section03 .columns .column .steps li .wrap {
	margin-bottom: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 20px;
}

.section03 .columns .column .steps li .wrap p:nth-child(1) {
	width: 152px;
}

.section03 .columns .column .steps li .wrap p:nth-child(2) {
	width: 172px;
}

.section03 .columns .column .steps li .btn {
	margin: 6px 0;
	padding: 7px 10px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #00437c;
	border-radius: 5px;
}

.section03 .columns .column .steps li .required {
	margin: 0 3px;
	padding: 3px 5px;
	font-size: 1.4rem;
	color: #fff;
	background-color: #ed6c00;
	border-radius: 5px;
}

.section03 .columns .column .steps li .uL {
	display: inline;
	background: linear-gradient(transparent 70%, #FFF445 70%, #FFF445 100%);
	font-size: 2rem;
	font-weight: bold;
	color: #00437c;
}

.section03 .columns .column .steps li .payment {
	margin-top: 20px;
	padding: 10px;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #e60012;
	border-radius: 5px;
}

.section03 .columns .column .steps li .box {
	margin-top: 20px;
	padding: 25px;
	background-color: #fffbc6;
	border-radius: 5px;
}

.section03 .columns .column .steps li .box dt {
	margin-top: 10px;
	padding: 7px 10px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #e60012;
	border-radius: 5px;
}

.section03 .columns .column .steps li .box dd {
	padding-left: 1em;
	text-indent: -1em;
}

.section03 .columns .column .steps li .box dd span {
	color: #e60012;
}

/* section04 */
.section04 .bnrBlock {
	margin-top: 60px;
	font-size: 1.3rem;
}

.section04 .bnrBlock .bnr01 {
	margin: 0 auto;
	max-width: 980px;
}

.section04 .bnrBlock .bnr02 {
	margin: 30px auto 0;
	max-width: 600px;
}

.section04 .bnrBlock .note {
	margin-top: 35px;
}

.section04 .bnrBlock .btn02 {
	width: 424px;
}

.section04 .bnrBlock .btn02 a {
	color: #00a1e1;
	border: 2px solid #00a1e1;
	background-image: url('/common/img/icn_arrow05.png');
}

.section04 .bnrBlock .btn02 a:hover {
	background-image: url('/common/img/icn_arrow05_ov.png');
	background-color: #00a1e1;
	color: #fff;
}

@media only screen and (max-width: 768px) {
	.innerPadding {
		padding: 0;
	}

	.section .title {
		font-size: 1.8rem;
	}

	/* section02 */
	.section02 {
		margin-top: 9.333vw;;
	}

	.section02 .points {
		margin-top: 5.333vw;
	}

	.section02 .points li .num {
		width: 8vw;
	}

	.section02 .points li .num img {
		width: auto;
		height: 8.667vw;
	}

	.section02 .points li .content {
		width: calc(100% - 8vw);
		margin: 4.5vw 0 0 2vw;
		padding: 5vw 1.2vw 6vw;
	}

	.section02 .points li .content h4 {
		margin-bottom: 2vw;
		font-size: 1.5rem;
		line-height: 1.6;
	}

	.section02 .points li .content span.icon {
		padding: 5px 10px;
		font-size: 1.2rem;
		font-weight: normal;
	}

	.section02 .points li .content p {
		font-size: 1.3rem;
		line-height: 1.6;
	}

	.section02 .points li .content ul {
		margin-top: 10px;
		font-size: 1.2rem;
		line-height: 1.6;
	}

	.section02 .points li .content .contentImage {
		width: 100%;
		margin: 6vw auto 0;
	}

	.section02 .except {
		margin-top: 3.333vw;;
	}

	.section02 .except dt {
		font-size: 1.3rem;
	}

	.section02 .except dd ul {
		font-size: 1.2rem;
		line-height: 1.6;
	}

	.section02 .except dd p {
		margin-top: 4vw;
		font-size: 1.3rem;
	}

	.section02 .download {
		margin: 8.667vw auto 0;
		padding: 4.667vw 6.667vw;
		width: 100%;
	}

	.section02 .download h3 {
		font-size: 1.6rem;
	}

	.section02 .download .wrap {
		margin-top: 4vw;
		gap: 0 5%;
	}

	.section02 .download .wrap > div {
		gap: 0;
	}

	.section02 .download .appStore {
		width: 44.8%;
	}

	.section02 .download .appStore .btn {
		width: 100%;
	}

	.section02 .download .googlePlay {
		width: 50%;
	}

	.section02 .download .googlePlay .btn {
		width: 100%;
	}

	/* section03 */
	.section.section03 {
		margin-top: 9.333vw;
	}

	.section03 .columns .column {
		width: 100%;
		padding-right: 0;
	}

	.section03 .columns .column + .column {
		margin-top: 8vw;
		padding: 0;
		border: none;
	}

	.section03 .columns .column h3 {
		padding: 3.333vw 4vw;
		font-size: 1.6rem;
		justify-content: space-between;
	}

	.section03 .columns .column h3 span.text .red {
		font-size: 1.8rem;
	}

	.section03 .columns .column h3 span.icon {
		position: relative;
		width: 2.4em;
		height: 2.4em;
		background: #FFFFFF;
		border: 2px solid #00437c;
		border-radius: 4px;
		flex-shrink: 0;
	}

	.section03 .columns .column h3 span.icon::before,
	.section03 .columns .column h3 span.icon::after {
		content: "";
		position: absolute;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 1.2em;
		height: 2px;
		background: #00437c;
		transform-origin: 50% 50%;
		transition: 0.4s;
	}

	.section03 .columns .column h3 span.icon::after {
		transform: rotate(-90deg);
	}

	.section03 .columns .column h3 span.icon.opened::after {
		transform: rotate(0deg);
	}

	.section03 .columns .stepToggle {
		display: none;
	}

	.section03 .columns .stepToggle.opened {
		display: block;
	}

	.section03 .columns .column .desc {
		margin: 4vw 0;
		font-size: 1.4rem;
	}

	.section03 .columns .column .desc .blue {
		font-size: 1.6rem;
	}

	.section03 .columns .column .steps li + li {
		margin-top: 6vw;
	}

	.section03 .columns .column .steps li .content {
		font-size: 1.2rem;
		line-height: 1.6;
	}
	.section03 .columns .column .steps li h4 {
		padding: 5px;
		font-size: 1.5rem;
	}

	.section03 .columns .column .steps li h4 + div {
		padding: 4vw 5.333vw;
	}

	.section03 .columns .column .steps li .wrap {
		margin: 0 auto 15px;
		width: 84.4%;
		justify-content: space-between;
		gap: 0 5%;
	}

	.section03 .columns .column .steps li .wrap p:nth-child(1) {
		width: 44.7%;
	}

	.section03 .columns .column .steps li .wrap p:nth-child(2) {
		width: 50.1%;
	}

	.section03 .columns .column .steps li .btn {
		font-size: 1.3rem;
	}

	.section03 .columns .column .steps li .required {
		font-size: 1.2rem;
	}

	.section03 .columns .column .steps li .uL {
		font-size: 1.4rem;
	}

	.section03 .columns .column .steps li .payment {
		margin-top: 4vw;
		padding: 2vw;
		font-size: 1.4rem;
	}

	.section03 .columns .column .steps li .box {
		margin-top: 4vw;
		padding: 3vw 4vw;
	}

	.section03 .columns .column .steps li .box dt {
		margin-top: 2.667vw;
		padding: 2vw;
		font-size: 1.3rem;
	}

	/* section04 */
	.section04 .bnrBlock {
		margin-top: 6.667vw;
		font-size: 1.2rem;
	}

	.section04 .bnrBlock .bnr01 {
		width: 100%;
	}

	.section04 .bnrBlock .bnr02 {
		margin: 4.667vw auto 0;
		width: 100%;
	}

	.section04 .bnrBlock .note {
		margin-top: 6.667vw;;
	}

	.section04 .bnrBlock .btn02 {
		margin-top:6vw;
		width: 86.9%;
	}

	.section04 .bnrBlock .btn02 a {
		font-size: 1.4rem;
	}
}
